Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET /api/token/:id
Authorization
Bearer YOUR_ACCESS_TOKEN
sk-
key
POST /api/token/:id/key
id
GET /api/token/
data.items[].id
curl https://bearlab.ai/api/token/10665 \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "success": true, "message": "", "data": { "id": 10665, "user_id": 42, "key": "VrqY**********tE4I", "status": 1, "name": "my-token", "created_time": 1781977779, "accessed_time": 1781977779, "expired_time": -1, "remain_quota": 0, "unlimited_quota": true, "used_quota": 0, "model_limits_enabled": false, "model_limits": "", "allow_ips": "", "group": "free-play", "cross_group_retry": false } }